<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ndcsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ndcsc_t</compoundname>
    <includes local="no">cy_ble_ndcs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ndcsc__t_1ae6702df8f337567f39b15901c0e2d9eb" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__srvr__char__info__t">cy_stc_ble_srvr_char_info_t</ref></type>
        <definition>cy_stc_ble_srvr_char_info_t cy_stc_ble_ndcsc_t::charInfo[CY_BLE_NDCS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_NDCS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristic handle and properties. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="64" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="64" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Next DST Change Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1053">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="1052">
        <label>cy_stc_ble_ndcsc_t</label>
        <link refid="structcy__stc__ble__ndcsc__t" />
        <childnode refid="1053" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="65" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="61" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="62" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ndcsc__t_1ae6702df8f337567f39b15901c0e2d9eb" virt="non-virtual"><scope>cy_stc_ble_ndcsc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>